[general]
version = 4
name = Standard
definition = taz_pro_lb_met175

[metadata]
material = Generic_PLA_175
weight = 0
type = quality
quality_type = normal0_8
setting_version = 13
variant = 0.8 mm

[values]
wall_thickness = 1.6
wall_0_wipe_dist = 0.25
optimize_wall_printing_order = True
filter_out_tiny_gaps = False
fill_outline_gaps = True
roofing_layer_count = 1
top_bottom_thickness = 1.2
skin_preshrink = 1
expand_skins_expand_distance = 1
material_print_temperature_layer_0 = 215
material_initial_print_temperature = 220
material_final_print_temperature = 220
speed_print = 45
speed_wall = 30
speed_wall_x = 35
speed_topbottom = 30
speed_travel = 175
speed_layer_0 = 15
speed_travel_layer_0 = 45
acceleration_enabled = True
acceleration_print = 500
acceleration_travel = 1000
jerk_enabled = True
jerk_print = 10
jerk_travel = 15
retraction_enable = True
retraction_amount = 2.3
retraction_speed = 10
retraction_min_travel = 1.6
retraction_count_max = 99
retraction_extrusion_window = 2.25
travel_retract_before_outer_wall = True
cool_min_layer_time_fan_speed_max = 30
cool_fan_full_at_height = 0.9
cool_min_layer_time = 10
cool_min_speed = 20
support_infill_rate = 30
support_xy_distance_overhang = 0.6
support_bottom_stair_step_height = 0.4
support_join_distance = 5
skirt_gap = 3
